@charset "utf-8";
#mcontainer-wrap {position:relative;width:100%}
#mcontainer {word-break:keep-all;padding-bottom:60px}
.quick-nav {opacity:0}
.quick-nav.quick-show {opacity:1}
.m-tit01 {color:#333;font-size:2.222em;font-weight:700;line-height:1}
@media all and (max-width:1400px) {
	#mcontainer {padding-bottom:30px}
}
@media all and (max-width:999px) {
	.quick-nav.quick-show {display:none}
}
@media all and (max-width:768px) {
	.m-tit01 {font-size:1.5em}
}

/* 메인 비쥬얼 */
.msec-mvisual {}
#mvisual-wr {position:relative}
#mvisual {position:relative;height:630px}
#mvisual .owl-stage-outer {height:100%}
#mvisual .owl-stage-outer .owl-stage {height:100%}
#mvisual .owl-stage-outer .owl-stage .owl-item {height:100%;overflow:hidden}
#mvisual .item {position:relative;height:100%; box-sizing:border-box}
#mvisual .item a {display:block;height:100%}
#mvisual .item .vis-img {position:relative;height:100%;margin:0 auto}
#mvisual .item .vis-img .pimg {position:absolute;top:0;left:50%;width:1920px;margin-left:-960px}
#mvisual .item .vis-txt {position:absolute;bottom:105px;color:#fff;width:100%;text-align:center}
#mvisual .item .vis-txt img {display:inline-block;width:auto;margin-right:50px;vertical-align:middle}
#mvisual .item .vis-txt .txt {display:inline-block;vertical-align:middle;text-align:left}

#mvisual-wr .ctrl-btns {position:absolute;left:0;right:0;bottom:55px;width:100%;max-width:1400px;margin:0 auto;box-sizing:border-box;z-index:5}
#mvisual-wr .ctrl-btns .ctrl-list {display:inline-block;font-size:0;/*overflow:hidden;*/vertical-align:middle}
#mvisual-wr .ctrl-list .owl-dot {display:inline-block;background:none;border:0;margin-right:24px;color:rgba(255, 255, 255, .6);font-size:18px;font-weight:300;vertical-align:top;font-family:oswald, sans-serif;text-shadow:3px 3px 6px #111;transition:all .3s ease}
#mvisual-wr .ctrl-list .owl-dot:last-child {margin-right:0}
#mvisual-wr .ctrl-list .owl-dot.active {color:#fff}
#mvisual-wr .ctrl-btns .btn-pause,
#mvisual-wr .ctrl-btns .btn-play {position:relative;display:inline-block;background:transparent;border:2px solid #fff;border-radius:50%;width:36px;height:36px;font-size:0;vertical-align:middle;box-sizing:border-box}
#mvisual-wr .ctrl-btns button:before,
#mvisual-wr .ctrl-btns .btn-pause:after {content:"";display:block;position:absolute;left:0;right:0;bottom:0;top:0;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat;width:9px;height:12px;margin:auto;transition:all .3s ease}
#mvisual-wr .ctrl-list .owl-dot:before {display:none}
#mvisual-wr .ctrl-btns .btn-prev:before {background-position:0 0}
#mvisual-wr .ctrl-btns .btn-next:before {background-position:-19px 0}
#mvisual-wr .ctrl-btns .btn-prev:hover:before,
#mvisual-wr .ctrl-btns .btn-prev:focus:before {left:6px}
#mvisual-wr .ctrl-btns .btn-next:hover:before,
#mvisual-wr .ctrl-btns .btn-next:focus:before {right:6px}
#mvisual-wr .ctrl-btns .btn-pause,
#mvisual-wr .ctrl-btns .btn-play {margin-left:19px}
#mvisual-wr .ctrl-btns .btn-pause:before,
#mvisual-wr .ctrl-btns .btn-pause:after {background:#fff;width:3px;height:13px;}
#mvisual-wr .ctrl-btns .btn-pause:before {left:11px;right:auto}
#mvisual-wr .ctrl-btns .btn-pause:after {left:auto;right:11px}
#mvisual-wr .ctrl-btns .btn-play {display:none}
#mvisual-wr .ctrl-btns .btn-play:before {background:none;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;width:0;height:0;margin-right:13px}
#mvisual-wr .item-cnt {display:inline-block;margin:0 19px 0 13px;color:rgba(168, 168, 168, .6);font-size:1.111em;line-height:1.2;font-weight:300;font-family:oswald, sans-serif;vertical-align:middle}
#mvisual-wr .item-cnt span {display:inline-block}
#mvisual-wr .item-cnt .current-item {width:23px;color:#fff;font-size:1.3em}

.progress-wr {display:inline-block;position:relative;background-color:rgba(255, 255, 255, .3);width:0;height:2px;margin-top:12px;vertical-align:top;transition:width .5s ease}
#mvisual-wr .ctrl-list .owl-dot.active .progress-wr {width:150px;margin-left:19px}
.progress-wr .progressBar {display:block;position:absolute;left:0;top:0;background:#fff;width:0;height:2px}

.mrank-info {display:none;float:right;width:500px;border-bottom:2px solid #fff;margin-top:22px}
.mrank-info .tit {position:relative;margin-bottom:40px;color:#fff;font-size:2.222em;letter-spacing:.1em;font-family:oswald, sans-serif}
.mrank-info .tit:before {content:"";display:block;position:absolute;right:68px;top:50%;background-color:#fff;width:150px;height:2px}
.mrank-info .txt {margin-bottom:50px;padding-left:17px;color:#fff;font-size:1.556em;line-height:1.2;letter-spacing:-.05em}
.mrank-info ul {position:relative;padding:0 0 0 18px;margin-bottom:63px;height:140px;font-size:0}
/*
.mrank-info ul:before {content:"";display:block;position:absolute;right:0;bottom:12px;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat -59px 0;width:115px;height:115px}
*/
.mrank-info ul li {display:inline-block;width:50%;margin-bottom:19px;font-size:18px;vertical-align:top}
.mrank-info ul li a {display:block}
.mrank-info ul li span {display:inline-block;color:#fff;font-size:1.111em;font-weight:300;letter-spacing:-.05em;vertical-align:middle}
.mrank-info ul li span br {display:none}
.mrank-info ul li .ico {background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat;background-size:240px auto;width:51px;height:51px;margin-right:10px;animation:none}
.mrank-info ul li .ico01 {background-position:0 -115px}
.mrank-info ul li .ico02 {background-position:-60px -115px}
.mrank-info ul li .ico03 {background-position:-119px -115px}
.mrank-info ul li .ico04 {background-position:0 -175px}
.mrank-info ul li .ico05 {background-position:-60px -175px}
.mrank-info ul li a:hover span,
.mrank-info ul li a:focus span {text-decoration:underline}
.mrank-info ul li a:hover .ico {animation:rotate .9s linear alternate}
.mrank-info .btn-more {position:absolute;top:32px;right:0;background-color:#184fac;border-radius:50%;width:50px;height:50px}
.mrank-info .btn-more:before,
.mrank-info .btn-more:after {content:"";display:block;position:absolute;top:50%;left:50%;background:#fff;width:2px;height:14px;margin-top:-7px;margin-left:-1px;transition:all .3s ease}
.mrank-info .btn-more:before {transform:rotate(90deg);-ms-transform:rotate(90deg)}
.mrank-info .btn-more:hover:before,
.mrank-info .btn-more:focus:before {transform:rotate(360deg)}
.mrank-info .btn-more:hover:after, 
.mrank-info .btn-more:focus:after {transform:rotate(270deg)}

@media all and (max-width:1399px) {
	#mvisual-wr {}
	#mvisual {height:567px}
	#mvisual .item .vis-img .pimg {width:1728px;margin-left:-864px}
	#mvisual-wr .ctrl-btns {padding:0 30px}
	.mrank-info {width:36%}
	.mrank-info .tit:before {width:55px}
	.mrank-info ul {padding-left:0}
	.mrank-info ul:before {bottom:-20px;background-size:186px auto;background-position:-41px 0;width:81px;height:81px}
	.mrank-info ul li span {font-size:1.1em}
	.mrank-info ul li .ico {margin-right:0;}
	
}
@media all and (max-width:1199px) {
	#mvisual {height:441px}
	#mvisual .item .vis-img .pimg {width:1344px;margin-left:-672px}
	#mvisual .owl-dots button {width:75px}
	.mrank-info .tit:before {width:0}
	.mrank-info .txt {margin-bottom:30px;padding-left:0}
	.mrank-info ul {display:block;padding-right:0;height:220px;margin-bottom:15px;}
	.mrank-info ul li {display:block;width:auto;}
	.mrank-info ul li .ico {background-size:186px auto;width:39px;height:39px}
	.mrank-info ul li .ico01 {background-position:0 -89px}
	.mrank-info ul li .ico02 {background-position:-46px -89px}
	.mrank-info ul li .ico03 {background-position:-92px -89px}
	.mrank-info ul li .ico04 {background-position:0 -135px}
	.mrank-info ul li .ico05 {background-position:-46px -135px}
}
@media all and (max-width:999px) {
	.msec-mvisual {}
	#mvisual-wr,
	.mrank-info {position:relative;float:none;width:auto}
	#mvisual {height:378px}
	#mvisual .item .vis-img .pimg {width:1152px;margin-left:-576px}
	#mvisual .owl-dots {margin-top:5px}
	#mvisual-wr .ctrl-btns {bottom:30px;padding:0 20px} 
	.mrank-info {background-color:rgba(0, 0, 0, .3);border-bottom:0;padding:20px}
	.mrank-info .txt,
	.mrank-info ul {padding-left:0}
	.mrank-info .tit {margin-bottom:0;font-size:1.5em}
	.mrank-info .tit:before {display:none}
	.mrank-info .txt {margin-bottom:20px;font-size:1.33em}
	.mrank-info .txt br {display:none}
	.mrank-info ul {height:auto;margin-bottom:5px;overflow:hidden;}
	.mrank-info ul:before {bottom:-5px}
	.mrank-info ul li {display:inline-block;width:48%}
	.mrank-info ul li .ico {margin-right:5px}
	.mrank-info .btn-more {border-radius:0;top:0;right:0}
}
@media all and (max-width:768px) {
	#mvisual {height:252px}
	#mvisual .item .vis-img .pimg {width:768px;margin-left:-384px}
	#mvisual .item .vis-txt {bottom:55px}
	#mvisual-wr .ctrl-btns {bottom:10px}
	#mvisual-wr .ctrl-btns button {width:32px;height:32px}
	#mvisual-wr .ctrl-btns .btn-play:before {margin-right:12px}
	#mvisual-wr .ctrl-btns .owl-dot {width:auto;height:auto;margin-right:13px;font-size:15px}
	#mvisual-wr .item-cnt .current-item {font-size:1em}
	#mvisual-wr .item-cnt span {font-size:.75em}
	#mvisual-wr .ctrl-list .owl-dot.active .progress-wr {width:50px}
	.mrank-info {border-bottom:0}
	.mrank-info .tit {margin-bottom:5px;font-size:1.3em}
	.mrank-info .tit:before {display:none}
	.mrank-info .txt {font-size:1em}
	.mrank-info ul:before {background-size:132px auto;background-position:-30px 0;width:58px;height:58px}
	.mrank-info ul li {margin-bottom:10px}
	.mrank-info ul li span {font-size:.788em}
	.mrank-info ul li .ico {background-size:130px auto;width:28px;height:28px}
	.mrank-info ul li .ico01 {background-position:0 -62px}
	.mrank-info ul li .ico02 {background-position:-32px -62px}
	.mrank-info ul li .ico03 {background-position:-64px -62px}
	.mrank-info ul li .ico04 {background-position:0 -94px}
	.mrank-info ul li .ico05 {background-position:-32px -94px}
	.mrank-info .btn-more {width:35px;height:35px}
}
@media all and (max-width:499px) {
	.msec-mvisual > .div-cont {margin:0 10px}
	#mvisual {height:189px}
	#mvisual .item .vis-img .pimg {width:576px;margin-left:-288px}
	#mvisual-wr .ctrl-btns {bottom:5px;padding:0 10px}
	#mvisual-wr .ctrl-btns .btn-pause,
	#mvisual-wr .ctrl-btns .btn-play {border-width:1px;width:25px;height:25px}
	#mvisual-wr .ctrl-btns .btn-pause:before,
	#mvisual-wr .ctrl-btns .btn-pause:after {width:2px;height:10px}
	#mvisual-wr .ctrl-btns .btn-pause:before {left:8px}
	#mvisual-wr .ctrl-btns .btn-pause:after {right:8px}
	#mvisual-wr .ctrl-btns .btn-play:before {margin-right:6px}
	.mrank-info {margin:0 10px}
	.mrank-info .tit {font-size:1em}
	.mrank-info .tit:before {display:none}
	.mrank-info .txt {font-size:.889em;}
	.mrank-info ul li span {font-size:.75em}
}
@media all and (max-width:479px) {
	.mrank-info {padding:20px 10px 10px}
	.mrank-info ul li {width:25%;margin-bottom:0;text-align:center}
	.mrank-info ul li .ico {display:block;margin:0 auto}
	.mrank-info ul li span {line-height:1.3;}
	.mrank-info ul li span br {display:block}
	.mrank-info ul li .ico {background-size:144px auto;width:31px;height:31px;margin-bottom:5px;}
	.mrank-info ul li .ico01 {background-position:0 -69px}
	.mrank-info ul li .ico02 {background-position:-36px -69px}
	.mrank-info ul li .ico03 {background-position:-71px -69px}
	.mrank-info ul li .ico04 {background-position:0 -105px}
	.mrank-info ul li .ico05 {background-position:-36px -105px}
	.mrank-info .btn-more {width:35px;height:35px}
}
@media all and (max-width:379px) {
	#mvisual {}
	#mvisual .item .vis-img .pimg {left:0;margin-left:-85px}
}
.mrsch-sec {background:url(/resources/_Templet/Main/main_kor/_Img/mrsch_bg.jpg) no-repeat top center;padding:63px 0 62px;box-sizing:border-box}
.mrsch-sec .mtit-box {position:absolute;left:0;top:0}
.mrsch-sec .mtit-box h3 {color:#333;font-size:2em;font-weight:700;letter-spacing:-.05em}
.mrsch-sec .mtit-box h3 > span {display:block;color:rgba(0, 0, 0, .3);font-size:.444em;letter-spacing:.2em;font-family:oswald, sans-serif}
.mrate-search-box {padding-left:364px;font-size:0;line-height:1;z-index:1}
.mrate-search-box input,
.mrate-search-box button {vertical-align:top}
.mrate-search-box input.text {background:#fff;border:4px solid #5a97ff;border-radius:12px;width:640px;height:75px;margin:0 15px 0 0;padding-left:20px;color:#333;font-size:20px;letter-spacing:-.05em;font-family:"Noto Sans KR", sans-serif;box-sizing:border-box}
.mrate-search-box input.text::placeholder {color:#ccc}
.mrate-search-box input.text:-ms-input-placeholder {color:#ccc}
.mrate-search-box input.text::-ms-input-placeholder {color:#ccc}
.mrate-search-box button {position:relative;background:#0048c2;border:0;border-radius:12px;width:75px;height:75px;font-size:0;box-shadow:8px 13px 21px 0 rgba(0, 0, 0, .35)}
.mrate-search-box button:before {content:"";display:block;position:absolute;left:0;right:0;bottom:0;top:0;background:url(/resources/_Templet/Main/main_kor/_Img/mrsch_ico.png) no-repeat center;width:27px;height:27px;margin:auto}
@media all and (max-width:1199px) {
	.mrate-search-box input.text {width:-webkit-calc(100% - 90px);width:-moz-calc(100% - 90px);width:calc(100% - 90px)}
}
@media all and (max-width:999px) {
	.mrate-search-box {padding-left:245px}
	.mrsch-sec .mtit-box h3 {font-size:1.8em}
}
@media all and (max-width:768px) {
	.mrsch-sec {padding:20px 0}
	.mrsch-sec .mtit-box {position:static;left:auto;top:auto}
	.mrsch-sec .mtit-box h3 {margin-bottom:15px;font-size:1.5em}
	.mrsch-sec .mtit-box h3 > span {display:inline-block}
	.mrate-search-box {padding-left:0}
	.mrate-search-box input.text {border-width:3px;border-radius:7px;height:55px;line-height:55px;margin-right:7px;padding-left:6px;width:-webkit-calc(100% - 62px);width:-moz-calc(100% - 62px);width:calc(100% - 62px);font-size:14px}
	.mrate-search-box button {width:55px;height:55px}
}
@media all and (max-width:499px) {
	.mrsch-sec .mtit-box h3 {font-size:1.2em}
}
/* 최신등급분류작 */
.mrate-sec {padding:80px 0 0}
.mrate-sec .m-tit01 {margin-bottom:9px}
.mrate-tab {position:relative;width:100%;height:530px;margin-top:-57px;padding-left:385px;text-align:right;box-sizing:border-box}
.mrate-tab dl {display:inline-block}
.mrate-tab dt {position:relative;display:inline-block;padding-right:1px;z-index:1}
.mrate-tab dt a,
.mrate-tab .rank-more {display:block;border-radius:10px;width:60px;height:60px;box-sizing:border-box;transition:all .3s ease}
.mrate-tab dt a {position:relative;display:inline-block;background-color:#fff;border:3px solid #cdcdcd;color:rgba(51, 51, 51, .7);letter-spacing:-.025em;text-align:center;line-height:55px}
.mrate-tab dt a:before,
.mrate-tab dt a:after {content:"";display:none;position:absolute;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat 0 -49px;width:10px;height:10px}
.mrate-tab dt a:before {top:-1px;left:-1px}
.mrate-tab dt a:after {bottom:-1px;right:-1px}
.mrate-tab dl dt a.on,
.mrate-tab dt a:focus, 
.mrate-tab dt a:hover {background-color:#042f7d;border-color:#042f7d;color:#fff}
.mrate-tab dl dt a.cate-01.on,
.mrate-tab dl dt a.cate-01:focus, 
.mrate-tab dl dt a.cate-01:hover {background-color:#3fa449;border-color:#3fa449}
.mrate-tab dl dt a.cate-02.on,
.mrate-tab dl dt a.cate-02:focus, 
.mrate-tab dl dt a.cate-02:hover {background-color:#22a2dc;border-color:#22a2dc}
.mrate-tab dl dt a.cate-03.on,
.mrate-tab dl dt a.cate-03:focus, 
.mrate-tab dl dt a.cate-03:hover {background-color:#efa126;border-color:#efa126}
.mrate-tab dl dt a.cate-04.on,
.mrate-tab dl dt a.cate-04:focus, 
.mrate-tab dl dt a.cate-04:hover {background-color:#cb2126;border-color:#cb2126}
.mrate-tab dl dt a.on:before,
.mrate-tab dt a:focus:before, 
.mrate-tab dt a:hover:before,
.mrate-tab dl dt a.on:after,
.mrate-tab dt a:focus:after, 
.mrate-tab dt a:hover:after {display:block}
.mrate-tab dd {display:none;position:absolute;top:0;left:0;width:100%;/*height:100%;*/margin-top:60px;padding-top:63px;box-sizing:border-box;text-align:left}
.mrate-tab .item {padding-bottom:98px;}
.mrate-tab .item a {display:block;position:relative;padding-top:143.75%;margin-bottom:26px}
.mrate-tab .item a:focus {outline:2px solid rgba(59, 153, 252, .5)}
.mrate-tab .item a img {display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.mrate-tab .item .mrate-txt {position:relative;padding-left:63px}
.mrate-tab .item .mrate-txt > a {display:none !important}
.mrate-tab .item a span {display:block;vertical-align:middle}
.mrate-tab .item .rank-icon {position:absolute;left:0;top:0;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat}

.mrate-tab .item .tit {color:#333;font-size:1.056em;letter-spacing:-.05em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mrate-tab .item .marate-img-box {margin-top:-3px;}
.mrate-tab .item .marate-img-box ul {font-size:0}
.mrate-tab .item .marate-img-box ul > li {position:relative;display:inline-block}
.mrate-tab .item .marate-img-box .comp-ico {display:block;background-size:auto 60px;border-radius:5px;margin-right:3px;width:60px;height:60px}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico02 {background-position:-76px 0}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico03 {background-position:-153px 0}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico04 {background-position:-233px 0}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico05 {background-position:-310px 0}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico06 {background-position:-388px 0}
.mrate-tab .item .marate-img-box .comp-ico.comp-ico07 {background-position:-466px 0}

/*
.mrate-tab .item .marate-img-box button.comp-ico {background-size:auto 22px;border:0;border-radius:3px;width:22px;height:22px;margin-right:3px}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico02 {background-position:-29px 0}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico03 {background-position:-57px 0}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico04 {background-position:-85px 0}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico05 {background-position:-114px 0}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico06 {background-position:-142px 0}
.mrate-tab .item .marate-img-box button.comp-ico.comp-ico07 {background-position:-170px 0}
.mrate-tab .item .marate-img-box p.comp-ico {position:absolute;top:100%;left:50%;border-radius:10px;margin:10px 0 0 -35px;width:70px;box-shadow:7px 11px 20px 0 rgba(0, 0, 0, .35)}
.mrate-tab .item .marate-img-box p.comp-ico:before {content:"";display:block;position:absolute;bottom:100%;right:0;left:50%;border-style:solid;border-color:transparent transparent #000 transparent;border-width:0 10px 8px 10px;width:0;height:0;margin-left:-9px}
*/

.mrate-tab .item a:hover .tit,
.mrate-tab .item a:focus .tit {text-decoration:underline}
.mrate-tab .owl-carousel {opacity:0;transition:all .3s ease}
.mrate-tab .owl-carousel.owl-loaded {opacity:1}
.mrate-tab .owl-nav {}
.mrate-tab .owl-carousel .owl-nav button {position:absolute;top:50%;background-color:#353535;width:62px;height:98px;margin-top:-141px;font-size:0;z-index:5}
.mrate-tab .owl-carousel .owl-nav button.owl-prev {left:-113px}
.mrate-tab .owl-carousel .owl-nav button.owl-next {right:-113px}
.mrate-tab .owl-carousel .owl-nav button:before {content:"";display:block;position:absolute;top:50%;left:0;right:0;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat;width:18px;height:34px;margin:-15px auto 0;transition:all .3s ease}
.mrate-tab .owl-carousel .owl-nav button.owl-prev:before {background-position:0 -84px}
.mrate-tab .owl-carousel .owl-nav button.owl-next:before {background-position:-29px -84px}
.mrate-tab .owl-carousel .owl-nav button.owl-prev:hover:before,
.mrate-tab .owl-carousel .owl-nav button.owl-prev:focus:before {left:8px}
.mrate-tab .owl-carousel .owl-nav button.owl-next:hover:before,
.mrate-tab .owl-carousel .owl-nav button.owl-next:focus:before {right:8px}
.mrate-tab .isOn dd {display:block}
.mrate-tab .rank-more {position:absolute;right:260px;top:-60px;background-color:#cdcdcd;padding:19px 0 0 18px}
.mrate-tab .rank-more:before,
.mrate-tab .rank-more:after,
.mrate-tab .rank-more .txt:before {content:"";display:block;background-color:#fff;width:25px;height:2px;transition:all .2s ease}
.mrate-tab .rank-more:before {margin:0 0 8px 0}
.mrate-tab .rank-more:after {margin:8px 0 0 0}
.mrate-tab .rank-more.on,
.mrate-tab .rank-more:hover,
.mrate-tab .rank-more:focus {background-color:#042f7d}
.mrate-tab .rank-more:hover:before,
.mrate-tab .rank-more:hover:after,
.mrate-tab .rank-more:hover .txt:before {width:20px}
.mrate-tab .rank-more:hover .txt:before {margin-left:6px}

.mrate-tab .ctrl-btns {position:absolute;left:275px;top:-47px;z-index:1}
.mrate-tab .ctrl-btns .btn-pause,
.mrate-tab .ctrl-btns .btn-play {position:relative;background:none;border:2px solid #555;border-radius:50%;width:30px;height:30px;font-size:0;vertical-align:middle;box-sizing:border-box}
.mrate-tab .ctrl-btns button:before,
.mrate-tab .ctrl-btns .btn-pause:after {content:"";display:block;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto}
.mrate-tab .ctrl-btns .btn-pause:before,
.mrate-tab .ctrl-btns .btn-pause:after {background:#333;width:3px;height:16px}
.mrate-tab .ctrl-btns .btn-pause:before {left:8px;right:auto}
.mrate-tab .ctrl-btns .btn-pause:after {left:auto;right:8px}
.mrate-tab .ctrl-btns .btn-play {display:none}
.mrate-tab .ctrl-btns .btn-play:before {left:1px;border-top:7px solid transparent;border-bottom:7px solid transparent;border-left:7px solid #333;width:0;height:0}


@media all and (min-width:1000px) {
	.mrate-tab .item .rank-icon {background-size:284px auto;width:60px;height:60px}
	.mrate-tab .item .rank-all {background-position:0 -136px}
	.mrate-tab .item .rank-12 {background-position:-71px -136px}
	.mrate-tab .item .rank-15 {background-position:-141px -136px}
	.mrate-tab .item .rank-19 {background-position:0 -207px}
}
@media all and (max-width:1199px) {
	.mrate-sec {padding:30px 0}
	.mrate-tab {height:420px;padding-left:65px}
	.mrate-tab dd {padding-top:30px}
	.mrate-tab .item {padding-bottom:0}
}
@media all and (max-width:999px) {
	.mrate-tab .item .mrate-txt {padding-left:59px}
	.mrate-tab .item .rank-icon {width:56px;height:56px}
	.mrate-tab .item .rank-all {background-position:0 -128px}
	.mrate-tab .item .rank-12 {background-position:-66px -128px}
	.mrate-tab .item .rank-15 {background-position:-132px -128px}
	.mrate-tab .item .rank-19 {background-position:0 -194px}
	
	.mrate-tab .item .marate-img-box .comp-ico {background-size:auto 56px;width:56px;height:56px}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico02 {background-position:-71px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico03 {background-position:-142px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico04 {background-position:-218px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico05 {background-position:-290px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico06 {background-position:-362px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico07 {background-position:-434px 0}

}
@media all and (max-width:819px) {
	.mrate-tab .item a {margin-bottom:15px}
	.mrate-tab .item .mrate-txt {padding-left:45px}
	.mrate-tab .item .rank-icon {background-size:198px auto;width:42px;height:42px}
	.mrate-tab .item .rank-all {background-position:0 -96px}
	.mrate-tab .item .rank-12 {background-position:-50px -96px}
	.mrate-tab .item .rank-15 {background-position:-99px -96px}
	.mrate-tab .item .rank-19 {background-position:0 -146px}
	.mrate-tab .item .marate-img-box .comp-ico {background-size:auto 42px;width:42px;height:42px}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico02 {background-position:-53px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico03 {background-position:-107px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico04 {background-position:-163px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico05 {background-position:-217px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico06 {background-position:-271px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico07 {background-position:-326px 0}
}
@media all and (max-width:768px) {
	.mrate-sec .m-tit01 {margin-bottom:25px}
	.mrate-tab {padding-left:47px}
	.mrate-tab dt a {border-width:2px;line-height:35px}
	.mrate-tab dt a,
	.mrate-tab .rank-more {width:42px;height:42px}
	.mrate-tab .rank-more {right:188px}
	.mrate-tab dd {margin-top:42px;padding-top:15px}
	.mrate-tab .item .tit {width:calc(100% - 30px);font-size:1em}
	.mrate-tab .rank-more {top:-42px;padding:14px 0 0 12px}
	.mrate-tab .rank-more:before,
	.mrate-tab .rank-more:after,
	.mrate-tab .rank-more .txt:before {width:20px}
	.mrate-tab .rank-more:before {margin:0 0 5px 0}
	.mrate-tab .rank-more:after {margin:5px 0 0 0}
	.mrate-tab .ctrl-btns {left:180px;top:-40px}
}
@media all and (max-width:499px) {
	.mrate-tab {margin-top:0;text-align:left}
	.mrate-tab .rank-more {left:0;right:auto}
	.mrate-tab .item .rank-icon {background-size:142px auto;width:30px;height:30px}
	.mrate-tab .item .rank-all {background-position:0 -68px}
	.mrate-tab .item .rank-12 {background-position:-35px -68px}
	.mrate-tab .item .rank-15 {background-position:-70px -68px}
	.mrate-tab .item .rank-19 {background-position:0 -103px}
	.mrate-tab .item .mrate-txt {padding-left:35px}
	.mrate-tab .item .marate-img-box .comp-ico {background-size:auto 30px;width:30px;height:30px}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico02 {background-position:-38px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico03 {background-position:-76px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico04 {background-position:-116px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico05 {background-position:-155px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico06 {background-position:-194px 0}
	.mrate-tab .item .marate-img-box .comp-ico.comp-ico07 {background-position:-233px 0}
	.mrate-tab .ctrl-btns {left:auto;right:0;top:-40px}
}
@media all and (max-width:399px){
	.mrate-tab {height:330px}
}